/* $Id: zen.css,v 1.1.2.23 2008/01/27 15:52:14 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include this file, but
 * instead copy any needed CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal5-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal5-reference.css file
 *   Forum            See line 197 of Zen's drupal5-reference.css file
 *   Menus            See line 667 of Zen's drupal5-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal5-reference.css file
 *   Polls            See line 287 of Zen's drupal5-reference.css file
 *   Search           See line 320 of Zen's drupal5-reference.css file
 *   User Profiles    See line 945 of Zen's drupal5-reference.css file
 */


/** body **/
  body
  {
  background-color: #fff;
  font-family: arial, "lucida console", sans-serif;
  color: #222;
  }

  #page
  {
  margin-top:0px;
  padding-top:0px;
  padding-bottom:0px;
  margin-bottom:0px;
  }

  #page-inner
  {
  padding-top: 0px;
  }

/** header **/
  #header
  {
  background-color: #fff;
  }

  #header-inner
  {
  background-color: #fff;
  }
  
  #logo_network_header
  {
  background-color: #fff;
  width: 100%;
  }

  #logo_network_header
  {
  background-color: #fff;
  width:100%;
  }

  #network_text
  {
  font-size: 0.8em;
  text-align: right;
  }

  #network_text a {
  }

  #logo_network_image
  {
  float: left;
  }

  #logo-title /* The actual logo image */
  {
  clear:left;
  background-color: #92c633;
  background: linear-gradient(#92c633, #384c13);
  }

  #headertable
  {
    margin-top:0px;
    margin-bottom:4px;
  }
              

  #logo-image /* The actual logo image */
  {
  float:left;
  margin:0px;
  padding:0px;
  width: 389px;
  height: 52px;
  }

  #site-name /* The name of the website */
  {
  /* font-family: arial, "lucida console", sans-serif; */
  font-size: 1em;
  font-weight:bold;
  color: #000000;
  margin:0px;
  padding:0px;
  height:0px;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
  }

  #block-google_cse-0 
  {
  text-align: left;
  z-index:1;
  margin-bottom: 7px;
  }
  
  #block-block-22
  {
  z-index:3
  }

  .head-login, .head-reg, .head-logout {
    background-color: #eee;
    display: inline-block;
    border-radius: 3px;
    color: #fff !important;
    margin-left: 8px;
  }

  #head-search {
    margin-right: 8px;
  }



/** main (container for everything else) **/
  #main
  {
  background-color:#fff;
  }

  #main-inner
  {
  }

/** content **/
  #content
  {
  margin-top:0px;
  padding-top:0px;
  background-color:#fff;
  height:100%;
  }

  #content img {
    max-width: 100%;
  }

  #content-inner
  {
  margin-left: 8px;
  margin-right: 0px;
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  clear: both;
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  clear: both;
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }
  
  a:link {color: #256433; text-decoration: none} /* unvisited link */
  a:visited {color: #256433; text-decoration: none}  /* visited link */
  a:hover {color: #984c2e; text-decoration: none }   /* mouse over link */
  a:active {color: #984c2e; text-decoration: none}   /* selected link */ 
  
  .comment-inner .title A:link {text-decoration: none; color: #fff;}
  .comment-inner .title A:visited {text-decoration: none; color: #fff;}
  .comment-inner .title A:active {text-decoration: none; color: #fff;}
  .comment-inner .title A:hover {text-decoration: none; color: #fff;}

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
  font-weight:500;
  font-size: 1.8em;
  margin-bottom: 0px;
  color:#545b62;
  color: #111;
  }
  
  title 
  {
  font-weight:lighter;
  font-size: 1.8em;
  margin-bottom: 0px;
  color:#8feaf0;
  }
  
  .views-top h3 {
  margin: 10px 0px -10px 0px;
  }
  
  h1 /* The title of the page */
  h2 /* Block title or the title of a piece of content when it is given in a list of content */
  h3 /* Comment title */
  {
  font-weight:lighter;
  font-size: 1.8em;
  margin-bottom: 0px;
  color:#8feaf0;
  }
  
  hr {
  border: 1px #555 solid;
  margin: 10px;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
    margin: 0 1em 5px 1em;
    border: 2px solid #ccc;
    padding: 5px;
    color: #000;
    background-color: #fff;
    font-style: italic;
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning /* Medium priority messages */
  {
    border-color: #ff7;
  }

  div.warning, tr.warning
  {
    color: #000;
    background-color: #ffc;
  }

  div.error /* High priority messages. See also the .error declaration below. */
  {
    border-color: #c00;
  }

  div.error, tr.error
  {
font-weight: bold;
color: #FFF;  
  background-color: #3c3c3c;
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }
  
  .clear {
  clear: both;
  }

  td.revision-current /* revision list for admins */
  {
      background: none repeat scroll 0 0 #aaaaaa;
  }

/** navbar **/
  #navbar
  {
  }

  #navbar-inner
  {
  color: #999;
  }

  #search-box /* Wrapper for the search form */
  {
  }

  #primary /* Primary links */
  {
  }

  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left
  {
  width: 165px;
  padding: 0px 0px 0px 4px;
  /* border-right: 1px #555 solid; */
  }

  #sidebar-left-inner
  {
  }

/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  }

/** footer **/
  #footer
  {
  background-color:#111;
  background: -webkit-linear-gradient(#555, #111); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#555, #111); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#555, #111); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#555, #111);
  border-top: thin #333333 solid;
  }

  #footer-front
  {
  background-color:#000;
  border-top: thin #333333 solid;
  position:absolute;
  bottom:0; 
  width:100%;
  }

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }
  
  #footer p
  {
  font-size: .8em;
  font-weight:normal;
  color: #999999;
  line-height: 110%;
  text-align:center;
  }
  
  #footer a:link, footer a:visited {
    color: #92c633;
  }


/** Nav Menu **/


  #navmenu
  {
  font-size: 0.9em;
  font-weight:normal;
  color: #fff;
  text-align:center;
  background-color: #fff; 
  border-bottom: 1px #444 solid;
  padding-bottom: 2px;
  }  

  #navmenu a {
  }

  #navmenu a:hover {
    text-decoration: underline;
  }


/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  margin-right: 3px;
  }

  .node-inner /* Additional wrapper for node */
  {
  background-color: #fff;
  padding: 5px 0 10px 5px;
  border-top: 1px #555 solid;
  /* border-bottom: 1px #555 solid; * *//
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #43e697;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .taxonomy /* Node taxonomy (categories) */
  {
  }

  .tax-term-bg {
    background-color: #fff;
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node div.links /* Wrapper for node links */
  {
    margin: 1em 0;
  }

  ul.links /* Taxonomy links, node links, comment links */
  {
    margin: 0;
    padding: 0;
  }

  ul.links.inline
  {
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }
  
  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }
  
  
/* FRONT PAGE */


.use-pin 
 {
 padding: 0;
 margin: -10px 0px 0px 0px;
 }

.item-list ul
 {
 list-style-type: none;
 padding: 0;
 margin-left: 0;
 }


.item-list li
  {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
  line-height: 175%;
  margin: 0px 0px 0px 0px;
  font-size: 1em;
  }



.content-column { 
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 8px 6px 5px 6px;
  /* font-family: verdana, "lucida console", sans-serif; */
  border-top: 1px #555 solid;
  background-color: #3c3c3c;   
  width: 60%;
}

.content-column-2 { 
  width: 300px;
  float: right;
  margin: 0px 0px 0px 0px;
  padding: 10px 3px 5px 3px;
  border-top: 0px #555 solid;
  border-left: 0 #d8d8d8 solid; 
  border-right: 0 #d8d8d8 solid; 
  background-color: #555;   
}

.news { 
text-align:center;
}

.news-column { 
  float: left;
  margin-top: 5px;
  padding: 5px 10px 15px 0px;
  border-top: 1px #555 solid;
  background-color: #3c3c3c;   
  width: 45%;
  height: 650px;
}

.news-column-2 { 
  float: left;
  margin-top: 5px;
  padding: 5px 0px 15px 10px;
  border-top: 1px #555 solid;
  border-left: 1px #555 solid;
  background-color: #3c3c3c;   
  width: 45%;
  height: 650px;
}


/** NODE CONTENT ie. CCK, Fields within nodes, Ads within Nodes **/

.field-label {
  font-size: 1em;
  font-weight:bold;
  margin-bottom: 5px;
}

.field-item {
  /* font-family: verdana, "lucida console", sans-serif; */
  font-size: 1em;
  font-weight:normal;
  line-height: 150%;
}

.field-items {
  /* font-family: verdana, "lucida console", sans-serif; */
  font-size: 1em;
  font-weight:normal;
  line-height: 150%;
}

.field-item-group {
  /* font-family: verdana, "lucida console", sans-serif; */
  font-size: 0.8em;
  font-weight:normal;
  line-height: 150%;
}

.field-software-title {
  font-weight:lighter;
  /* font-family: verdana, "lucida console", sans-serif; */
  font-size: 2.1em;
  margin-bottom: 15px;
  line-height: 105%;
}

.field-software-author {
  font-weight:lighter;
  /* font-family: verdana, "lucida console", sans-serif; */
  font-size: 1.4em;
}

.field-software-download {
  font-weight:lighter;
  /* font-family: verdana, "lucida console", sans-serif; */
  font-size: 1em;
}

.field-software-download-title {
  font-weight:lighter;
  /* font-family: verdana, "lucida console", sans-serif; */
  font-size: 1.4em;
  margin-bottom: 5px;
}

.field-software-screenshot {
  font-weight:lighter;
  /* font-family: verdana, "lucida console", sans-serif; */
  font-size: 0.8em;
  margin-bottom: 5px;
}

.field-items-tags {
  padding: 5px;
  /* background-color: #a6e9b4;  */
}

.field .field-label,
.field .field-label-inline,
.field .field-label-inline-first {
}

.field .field-label-inline,
.field .field-label-inline-first {
  display:inline;
}

.field .field-label-inline {
  visibility:hidden;
}

.node-form .number {
  display: inline;
  width: auto;
}

.node-content-wrapper {
  padding: 10px 0 0 5px;
}

.node-content-column { 
  float: left;
  margin: 0px 5px 0px 0px;
  padding: 8px 15px 3% 0px;
  width: 25%;
}

.node-content-column-2 { 
  float: left;
  margin: 5px;
  padding: 0px 15px 3% 15px;
  width: 28%;
  border: 1px #555 solid;
  background-color: #000;   
}

.node-content-column-3 { 
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 5px 5px;
  width: 300px;
  border-left: 1px #555 solid; 
}

.sub-title { 
  font-size: 12px;
}

.small-title { 
  font-size: 10px;
}

.small-title-right { 
  font-size: 10px;
  text-align: right;
  padding-bottom: -10px;
  color: #fff;
}

/** Software Listings **/
td.software-details-cell {
  background-color: #DCF0F7;
}


/** NODE SCREENSHOTS **/


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #eaf9fa;
padding: 5px;
left: -1000px;
border: thin solid #000;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
bottom: 400;
left: 10px; /*position where enlarged image should offset horizontally */

}


/** VIEWS ie. Category pages / tables **/

.views-top {
  margin: 0px;
  padding: 1px;
}

.views-top-1 { 
  float: left;
  width: 57%;
  background-color: #2c728c;
  padding: 10px;   
}

.views-top-2 {
  float: left;
  width: 300px;
  text-align: right;
  margin: 0 0 0 10px;
  padding: 0 0 0 10px;
  border-left: 1px #333 solid; 
}


.view-content .odd { 
  background-color: #ddd;
}

.view-content .even { 
  background-color:eeeee;
}

.view-field { 
  padding: 5px 4px 5px 4px;
  /* font-family: verdana, "lucida console", sans-serif; */
  border: 1px #333 solid;
}


.view-content .active { 
  background-color: #fff;
}


/** VIEWS BLOCKS **/


.latestsoftwarefront { 
  padding: 0px 8px;
}
  
.latestsoftwarefront .newbox {
  padding: 2px 4px;
  margin-bottom: 12px;
  background-color: #248c5c;
}

.latestsoftwarefront .title {
 margin-bottom: -10px;
 font-weight: bold;
}

.latestsoftwarefront .view-field-node_title { 
  width: 298px;
  padding: 2px 10px;
}

.latestsoftwarefront .view-content .odd { 
  background-color: #111;
}

.latestsoftwarefront .view-content .even { 
  background-color: #222;
}

.latestsoftwarefront .view-footer-LatestSoftware {
  margin: -15px 0px 10px 0px;
  text-align:right;
}

/** Drupal comments **/
  #comments /* Wrapper for all comments */
  {
  margin: 1em 3px 0px 0px;
  padding: 0 5px;
  background-color: #fff;
  border-top: 1px #dadada dotted;
  border-bottom: 1px #555 solid;
  }

  .comment /* Wrapper for a single comment */
  {
  border: 1px #dadada solid;
  border-radius: 5px;
  padding:10px;
  margin: 1.5em 0 0 0;
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment .odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment .even /* An even-numbered comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  background-color: #dadada;
  }

  .comment h3.title /* Comment title */
  {
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 0px;
  color: #c0c017000;
  }

  .new /* "New" marker for comments that are new for the current user */
  {
  color: #43e697;
  }

  .comment .picture /* The picture of the comment author */
  {
  font-weight:lighter;
  }

  .comment .submitted /* The "posted by" information */
  {
  font-weight: thin;
  font-size: .8em;
  margin-bottom: 0px;
  }

  .comment .content /* Comment's content wrapper */
  { 
  }

  .comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
  {
  margin: 1em;
  font-size: .8em;
  }

  .comment .comment_delete, .comment .comment_edit, .comment .comment_reply {
    background-color: #256433;
    display: inline-block;
    border-radius: 3px;
    color: #fff;
  }

  .indented /* Nested comments are indented */
  {
  margin-left: 0; /* Drupal core uses a 25px left margin */
  padding-left: 30px;
  margin-bottom: 1em;
  /*  margin-right: 10px; */
  /* background-color: #222; */
  background: url(/files/indent-tree.gif) no-repeat left top;
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
  margin-bottom: 0px;
  }

  .block .region-odd /* Zebra striping for each block in the region */
  {
  }

  .block .region-even /* Zebra striping for each block in the region */
  {
  }

  .block .odd /* Zebra striping independent of each region */
  {
  }

  .block .even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comments-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-2 /* "Primary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  margin-bottom: 5px;
  }
  
  #block-search-0 h2.title /* "Search form" block */
  {
  }
  
  #block-search-0 .content /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }
  
  
  /** Drupal SEARCH **/


Not using

#search-block-form input.form-submit, #search-form input.form-submit 
  {
  border: 0px #333 solid;
  font-size: 1em;
  }
  
#block-google_cse-0 input.form-submit, #search-form input.form-submit 
  {
  border: 0px #333 solid;
  font-size: 1em;
  z-index: 1;
  }
  
#block-search-0 .form-submit
  {
  border: 0px #333 solid;
  font-size: 1em;
  }

*/

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    color: #c00;
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even, tr.odd /* Some tables have rows marked even or odd. See also the ".section-admin #content tr.even" declaration below. */
  {
    border-bottom: none;
    padding: 0;
    background-color: #ddd;
  }

  tr.even
  {
   background-color: #eee;  /* Drupal core uses a #eee background */
  }

  tr.odd
  {
   background-color: dddd;  /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #fff;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 0em 0;
    background-coloffff;
  }


  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 0px solid #3c3c3c;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #f84d41;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  border: 0px #333 solid;
  color: #fff;
  background-color: #256433;
  border-radius: 3px;
  margin: 8px 0 8px 0;
  }

  .container-inline .form-submit
  {
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

  .tips li /* Tips for Drupal's input formats */
  {
  list-style-position: inside;
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * admin section of the site.
   */

  .section-admin #content tbody
  {
    border-top: 1px solid #ccc;
  }

  .section-admin #content th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin #content tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  .section-admin #content thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin #content tr.even
  {
    background-color: #777;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
    color: #fff;
  }
  .section-admin #content tr.odd
  {
    background-color: #666;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
    color: #fff;
  }

  .section-admin #content tr.odd .admin-required {
  color: #fff;
  }

.content-admin-field-overview-form
{
background-color: #222;
}

.content-field-overview-disabled
{
background-color: #222;
}

  


/** CREATE CONTENT PAGE **/


/** ADS **/

  
  
  #block-block-3, #block-block-85 /**Banner**/
  , #block-block-85{
  padding:5px 0;
  text-align: center;
  }

  .display-ad-node {
  margin-top: 0px;
  z-index:5;
  }
  
  .display-ad-view {
  margin-top: 0px;
  z-index:5;
  }
  
  .sponsor_button {
  margin-bottom: 4px;
  }
  
/** CATEGORIES **/

.cloud {
line-height: 160%;
}
.cloud .size1,
.cloud .size2,
.cloud .size3,
.cloud .size4,
.cloud .size5,
.cloud .size6,
.cloud .size7,
.cloud .size8,
.cloud .size9,
.cloud .size10,
.cloud .size11 {
margin-right: 10px;
}


/** CATEGORY LISTS **/

ul.statictree  
{
  line-height: 100%;
  margin-bottom: 20px;
  display:block;
  clear: both;
  margin-left:0px;
  padding-left:1em;
}

ul.statictree li
{
  float: left;
  width: 200px;  /* accommodate the widest item */
  
}
/* stop the floating after the list */
br
{
clear: left;
}

.views-top-1 h3
{
padding-top: 15px; 
clear:both;
}

/* separate the list from what follows it */
div.wrapper
{
  margin-bottom: 1em;
}

/* anchor styling */
ul.statictree li a
{
  display: inline;
  width: 200px;
  text-decoration: none;
}


/* MISC */

.rss-icon
{
text-align: right;
float: right;
padding: 0px 5px;
}

/* ADMIN */

.admin
{
color:#000;
}


/* Hitsquad News */
#view-id-HQ-news-front-page .view-data-node-title {
    font-size:1.15em;
    font-weight:500;
    line-height:120%;
    margin-bottom:0px;
    border:0px;
}

#view-id-HQ-news-front-page .view-data-node-body {
     font-size:1em;
     line-height:100%;
     margin-top:0px;
     margin-left:16px;
     border:0px;
}

#view-id-HQ-news-front-page p {
    margin: 0px 0px 0px 0px;
    border:0px;
}

#view-id-HQ-news-front-page .view-item-HQ-news-front-page {
    border-bottom:thick dotted #555555;
}


#view-id-HQ-news-front-page .view-data-node-created {
   font-size:0.5em;
   text-align:right;
   margin-top:0px;
} 


#view-id-HQ-news-front-page .submitted {
    font-size:0.8em;
    margin-bottom:8px;
}


/* wwwboard */

#wwwboard_disp_ad {
    float: right;
    margin: 0px 0px 0px 8px;
}
      
#wwwboard_com_prom_auth_date {
    font-size: 0.8em;
    background-color: #fff;
}

#wwwboard_com_prom_info {
    font-size: 0.9em;
    margin: 8px 0px 16px 0px;
    background-color: #fff;
}

#wwwboard_body {
    margin-left:0px;
    width:700px;
}

.node-type-forum h1 {
    font-size:1.6em;
}

.dbase_prom_com_breakout_msg {
    font-size:1.4em;
}


